Hoogste serviceniveau
2 Maanden niet-tevreden-geld-terug garantie
Uitstekende ondersteuning op webhosting en VPS

Submenu

Mijn

PHP 5.4 update webhosting servers

Maandag 4 augustus aanstaande plegen we tussen 22:00 en 0:00 gepland onderhoud aan onze webhosting servers. Gedurende dit onderhoudsvenster zal de PHP versie worden bijgewerkt naar versie 5.4. Als u gebruik maakt van verouderde scripts of in eigen ontwikkelde scripts gebruik maakt van verouderde PHP functies dan is het zaak dat u deze bijwerkt.

Een compleet changelog vindt u hier: http://nl3.php.net/manual/en/migration54.incompatible.php

Zo zullen safe_mode en magic_quotes niet meer worden ondersteund en kunnen de volgende functie aliassen niet meer worden gebruikt: define_syslog_variables(), import_request_variables(), session_is_registered(), session_register(), session_unregister(), mysqli_bind_param(), mysqli_bind_result(), mysqli_client_encoding(), mysqli_fetch(), mysqli_param_count(), mysqli_get_metadata(), mysqli_send_long_data(), mysqli::client_encoding() and mysqli_stmt::stmt().

Op http://nl3.php.net/manual/en/migration54.incompatible.php vindt u een volledig overzicht van alle niet langer ondersteunde functies.

We hebben ervoor gekozen om nu een update in te plannen omdat PHP 5.3 binnenkort EOL (End-Of-Life) zal zijn. Dit betekend dat er vanaf dat moment geen beveiligingsupdates en andere patches zullen worden uitgebracht.

Gedurende het onderhoudsvenster houden wij u met behulp van deze melding zo goed mogelijk op de hoogte. In het geval van vragen en/of opmerkingen kunt u vanzelfsprekend altijd even contact met ons opnemen.

04-08-2014 22:26: De update is succesvol uitgevoerd.

Geplaatst op 04-08-2014

Andere meldingen